Bug 165718 - Cannout mount a just burnt CD without ejecting and reloading
Cannout mount a just burnt CD without ejecting and reloading
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: kernel (Show other bugs)
3.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Harald Hoyer
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-08-11 11:04 EDT by Paul Hughett
Modified: 2007-11-30 17:07 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-19 14:56:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Paul Hughett 2005-08-11 11:04:52 EDT
Description of problem:  
A CDROM written using cdrecord cannot be mounted until the CD is ejected and
reloaded.


Version-Release number of selected component (if applicable):
cdrecord 2.01.0.a32 0.EL3.2

How reproducible:  Completely, on two different machines.


Steps to Reproduce:

1. cdrecord -v -dao cdrom.iso
Runs normally, no error messages.

2. mount /mnt/cdrom
Yields error msg:
mount: wrong fs type, bad option, bad superblock on /dev/cdrom,
       or too many mounted file systems

3. eject /mnt/cdrom

4. mount /mnt/cdrom ; find /mnt/cdrom

Mounts correctly and shows contents of CD just burnt.


Actual results:  As just described.

Expected results:  Should mount correctly on the first attempt.

Additional info:
Comment 1 Harald Hoyer 2005-11-10 10:03:09 EST
hmm, first report... workaround: 
# sfdisk -R
after burning, should update the kernel.
Comment 2 RHEL Product and Program Management 2007-10-19 14:56:15 EDT
This bug is filed against RHEL 3, which is in maintenance phase.
During the maintenance phase, only security errata and select mission
critical bug fixes will be released for enterprise products. Since
this bug does not meet that criteria, it is now being closed.
 
For more information of the RHEL errata support policy, please visit:
http://www.redhat.com/security/updates/errata/
 
If you feel this bug is indeed mission critical, please contact your
support representative. You may be asked to provide detailed
information on how this bug is affecting you.

Note You need to log in before you can comment on or make changes to this bug.